# Page Not Found

The URL `docs/api/handleAction.html` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [handleAction(s)](https://redux-actions.js.org/api/handleaction.md)
- [createAction(s)](https://redux-actions.js.org/api/createaction.md)
- [combineActions](https://redux-actions.js.org/api/combineactions.md)
- [Introduction](https://redux-actions.js.org/introduction.md)
- [Motivation](https://redux-actions.js.org/introduction/motivation.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://redux-actions.js.org/api/handleaction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://redux-actions.js.org/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://redux-actions.js.org/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api/handleaction.md`).

You may also use `Accept: text/markdown` header for content negotiation.
